/**
 * @package 	WordPress
 * @subpackage 	Green Farm
 * @version		1.0.0
 * 
 * Visual Content Composer Icons
 * Created by CMSMasters
 * 
 */


@charset "UTF-8";

@font-face {
  font-family: "admin-icons-font";
  src:url("../fonts/admin-icons-font.eot");
  src:url("../fonts/admin-icons-font.eot?#iefix") format("embedded-opentype"),
    url("../fonts/admin-icons-font.woff") format("woff"),
    url("../fonts/admin-icons-font.ttf") format("truetype"),
    url("../fonts/admin-icons-font.svg#admin-icons-font") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "admin-icons-font" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  display: inline-block;
  text-decoration: none;
  text-align: center;
  width: 1em;
  margin-right: .2em;
  margin-left: .2em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="admin-icon-"]:before,
[class*=" admin-icon-"]:before {
  font-family: "admin-icons-font" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  display: inline-block;
  text-decoration: none;
  text-align: center;
  width: 1em;
  margin-right: .2em;
  margin-left: .2em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.admin-icon-save:before {
  content: "c";
}
.admin-icon-fullscreen-exit:before {
  content: "d";
}
.admin-icon-composer:before {
  content: "a";
}
.admin-icon-shortcodes:before {
  content: "b";
}
.admin-icon-paste:before {
  content: "e";
}
.admin-icon-delete:before {
  content: "f";
}
.admin-icon-fullscreen:before {
  content: "g";
}
.admin-icon-clear:before {
  content: "h";
}
.admin-icon-add:before {
  content: "i";
}
.admin-icon-column-14141414:before {
  content: "j";
}
.admin-icon-loader:before {
  content: "k";
}
.admin-icon-copy:before {
  content: "l";
}
.admin-icon-remove:before {
  content: "m";
}
.admin-icon-edit:before {
  content: "n";
}
.admin-icon-column-1212:before {
  content: "o";
}
.admin-icon-column-1434:before {
  content: "p";
}
.admin-icon-column-1323:before {
  content: "q";
}
.admin-icon-column-11:before {
  content: "r";
}
.admin-icon-column-2313:before {
  content: "s";
}
.admin-icon-column-3414:before {
  content: "t";
}
.admin-icon-column-121414:before {
  content: "u";
}
.admin-icon-column-131313:before {
  content: "v";
}
.admin-icon-column-141214:before {
  content: "w";
}
.admin-icon-column-141412:before {
  content: "x";
}
.admin-icon-slider:before {
  content: "y";
}
.admin-icon-move:before {
  content: "z";
}
.admin-icon-icon:before {
  content: "A";
}
.admin-icon-sidebar:before {
  content: "B";
}
.admin-icon-heading:before {
  content: "C";
}
.admin-icon-row:before {
  content: "D";
}
.admin-icon-twitter:before {
  content: "E";
}
.admin-icon-portfolio:before {
  content: "F";
}
.admin-icon-price:before {
  content: "G";
}
.admin-icon-post-slider:before {
  content: "H";
}
.admin-icon-video:before {
  content: "I";
}
.admin-icon-featured-block:before {
  content: "J";
}
.admin-icon-map:before {
  content: "L";
}
.admin-icon-toggles:before {
  content: "M";
}
.admin-icon-divider:before {
  content: "N";
}
.admin-icon-list:before {
  content: "O";
}
.admin-icon-icon-box:before {
  content: "P";
}
.admin-icon-gallery:before {
  content: "Q";
}
.admin-icon-clients:before {
  content: "R";
}
.admin-icon-profiles:before {
  content: "S";
}
.admin-icon-mail:before {
  content: "T";
}
.admin-icon-shop:before {
  content: "U";
}
.admin-icon-text:before {
  content: "W";
}
.admin-icon-stats:before {
  content: "X";
}
.admin-icon-table:before {
  content: "Y";
}
.admin-icon-tabs:before {
  content: "Z";
}
.admin-icon-product:before {
  content: "0";
}
.admin-icon-audio:before {
  content: "1";
}
.admin-icon-embed:before {
  content: "2";
}
.admin-icon-social:before {
  content: "3";
}
.admin-icon-dropcap:before {
  content: "5";
}
.admin-icon-image:before {
  content: "6";
}
.admin-icon-html:before {
  content: "8";
}
.admin-icon-css:before {
  content: "9";
}
.admin-icon-js:before {
  content: "!";
}
.admin-icon-donate:before {
  content: "-";
}
.admin-icon-bottom:before {
  content: "+";
}
.admin-icon-top:before {
  content: "=";
}
.admin-icon-confirm:before {
  content: "$";
}
.admin-icon-allow:before {
  content: "#";
}
.admin-icon-calendar:before {
  content: "&";
}
.admin-icon-countdown:before {
  content: "'";
}
.admin-icon-banner:before {
  content: "(";
}
.admin-icon-flip-box:before {
  content: ")";
}
.admin-icon-infobox:before {
  content: ",";
}
.admin-icon-counter:before {
  content: "\"";
}
.admin-icon-sitemap:before {
  content: "/";
}
.admin-icon-text-slider:before {
  content: ":";
}
.admin-icon-timetable:before {
  content: "%";
}
.admin-icon-notice:before {
  content: "K";
}
.admin-icon-blog:before {
  content: "V";
}
.admin-icon-quotes:before {
  content: "4";
}
.admin-icon-button:before {
  content: "7";
}
.admin-icon-facts:before {
  content: "*";
}
.admin-icon-sermons:before {
  content: ".";
}
.admin-icon-menu:before {
  content: ";";
}



/*
   Animation example, for spinners
*/
.animate-spin:before {
  -webkit-animation: spin 2s infinite linear;
  -moz-animation: spin 2s infinite linear;
  -ms-animation: spin 2s infinite linear;
  -o-animation: spin 2s infinite linear;
  animation: spin 2s infinite linear;
  display: inline-block;
}


@-webkit-keyframes spin {
  0% {
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -moz-transform: rotate(359deg);
    -o-transform: rotate(359deg);
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}

@-moz-keyframes spin {
  0% {
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -moz-transform: rotate(359deg);
    -o-transform: rotate(359deg);
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}

@-ms-keyframes spin {
  0% {
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -moz-transform: rotate(359deg);
    -o-transform: rotate(359deg);
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}

@-o-keyframes spin {
  0% {
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -moz-transform: rotate(359deg);
    -o-transform: rotate(359deg);
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}

@keyframes spin {
  0% {
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -moz-transform: rotate(359deg);
    -o-transform: rotate(359deg);
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}


.onoffswitch-checkbox {
	display: none !important;
}

